* {
	margin					: 0;
	padding					: 0;
	font-family				: sans-serif, sansserif, verdana, arial;
}

html {
	scroll-behavior			: smooth;
}

a {
	color					: #FD0104;
	text-decoration			: none;
}

a:hover{
	color					: #FFFFFF;
}

body {
	background-color		: #111111;	
}

h1, h2, h3, h4 {
	width					: 100%;
	margin-bottom			: 1rem;
}

h3 {
	margin					: 2rem 0 0 2rem;
	color					: #FD0104;
}

#header {
	display					: flex;
	position				: fixed;
	top						: 0;
	left					: 0;
	width					: 100%;
	height					: 6.5rem;
	flex-direction			: row;
	justify-content			: center;
	align-items				: flex-end;
	background				: radial-gradient(circle at 0% 12%, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 50%, rgba(119, 19, 19, 1) 60%, rgba(119, 19, 19, 1) 70%, rgba(0, 0, 0, 1) 100%);
	box-shadow				: 0 0 5px #000;
}

#menu {
	ul {
		display				: block;
		height				: 1.75rem;
		a {
			color			: #fff;
			text-decoration	: none;
			font-size		: .8rem;
			letter-spacing	: .1rem;
			font-weight		: 600;
			height			: 100%;
			li {
				display			: inline;
				text-transform	: lowercase;
				padding			: .5rem 1rem .5rem 1rem;
				border-radius	: .25rem .25rem 0 0;
			}
		}
		a:hover {
			color			: #000;
			li {
				background-color : #FFF;
			}
		}
	}
}

#logo {
	padding-left			: 2rem;
	padding-right			: 2rem;
	img {
		max-height			: 100px;
		width				: auto;
	}
}

#breadcrumbs {
	display					: block;
	width					: 100%;
	height					: 1.25rem;
	left					: 0;
	top						: 6.5rem;
	position				: fixed;
	background				: rgba(50, 10, 10, .9);
	padding					: .5rem;
#	border					: 1px solid #00F;
	ul {
		width				: 100%;
		text-align			: center;
		list-style			: none;
		li {
			text-transform	: uppercase;
			font-size		: .75rem;
			display			: inline;
			padding			: .5rem 1rem;
		}
	}
}

.anker {
	position				: relative;
	top						: -10rem;
}

#background-helper {
	padding-top				: 12rem;
	padding-bottom			: 1rem;
	background-color		: rgba(0,0,0,.75);
}

#content {
	width					: 100%;
	max-width				: 1080px;
	min-height				: calc(100vh);
	margin					: 0 auto;
	padding					: 0;
	color					: #fff;
}

#content p {
	margin-top				: 0;
	margin-bottom			: 1.25rem;
	font-size				: .9rem;
	letter-spacing			: .075rem;

}

#content img {
}

div.article {
	display					: flex;
	width					: 100%;
	border-top				: 1px solid #FD0104;
	border-bottom			: 1px solid #FD0104;
	margin-bottom			: 5rem;
}


div.article div.article_image {
	display					: flex;
	height					: 100%;
	width					: 50%;
	margin					: auto 0;
	background-color		: rgba(0,0,0,.5);
	padding					: 1rem 1rem;
	img {
		margin				: 1rem 0;
		max-height			: 400px;
		max-width			: 100%;
		width				: auto;
		height				: auto;
	}
}

div.article div.article_content {
	display					: flex;
	flex-direction			: column;
	align-items				: stretch;
	width					: 50%;
	background-color		: rgba(0,0,0,.5);
	padding					: 2rem 0;
	p {
		margin				: 2rem 1rem;
		text-align			: justify;
	}
}

div.article div.article_description {
	display					: flex;
	flex-direction			: column;
	align-items				: stretch;
	width					: 50%;
	background-color		: rgba(0,0,0,.5);
	padding					: 2rem 0;
	p {
		margin				: 2rem 1rem;
		text-align			: justify;
	}
}


.background {
	background-size			: 100% auto;
	background-position		: center;
	background-repeat		: no-repeat;
	background-attachment 	: fixed;
}

.webprojekte {
	background-image		: url('../images/webprojekte.png');
}

.cannabis {
	background-image		: url('../images/cannabis.png');
}

.emailservice {
	background-image		: url('../images/emailservice.png');
}

.bandprojekt {
	background-image		: url('../images/bandprojekt.png');
}

.alex {
	background-image		: url('../images/alex-bg.png');
}

.contact {
	background-image		: url('../images/kontakt.png');
}

#footer {
	position				: fixed;
	bottom					: 0;
	width					: 100%;
	height					: 1rem;
	margin-top				: .25rem;
	text-align				: right;
	padding-right			: 1rem;
	border-top				: 1px dotted #555;
	font-size				: 0.8rem;
	font-weight				: 700;
	background-color		: #000;
	color					: #FFF;
	box-shadow				: 0 0 5px solid #000;
}

table {
	margin					: 2rem;
}

table td:first-child  {
	text-align				: right;
	vertical-align			: top;
}

table td {
	padding					: .5rem .25rem;
}

#placeholder {
	height					: 60vh;
}